columnSuffix: gampmqig
handle: homes2
instructions: null
name: 'Home Specifications - Homes'
searchable: true
settings:
  decimals: 0
  defaultValue: null
  max: 10
  min: 1
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
